Subject: Re: bug#42350: 26.3; C-c C-c in R console buffer causes Control key to get "stuck"

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Jul 2020 11:30:32 +0300

On July 16, 2020 9:48:29 AM GMT+03:00, Mark Seeto <[email-masked]> wrote:
> 
> I just tried C-c C-c in a Python (Jupyter) console buffer (elpy
> package), and the same problem happened in Emacs 26.3 but not in Emacs
> 25.2.

Can you please send detailed instructions for how to reproduce this with Python?  I have Python installed, but I don't use it interactively, so I will need detailed step by step instructions.  Including, if needed, installation of add ons.

Thanks.